#ifndef PIGFNAME_H_SEEN
#define PIGFNAME_H_SEEN

#include <string>
#if defined(__KCC__)
using std::string ;
#endif

string PIGetFileName(string = "");
string PIGetExistingFileName(string = "");


#endif

